/* CSS Document */
@font-face {
    font-family: 'AvenirLTStd55Roman';
    src: url('fonts/avenirltstd-roman.eot');
    src: url('fonts/avenirltstd-roman.eot') format('embedded-opentype'),
         url('fonts/avenirltstd-roman.woff2') format('woff2'),
         url('fonts/avenirltstd-roman.woff') format('woff'),
         url('fonts/avenirltstd-roman.ttf') format('truetype'),
         url('fonts/avenirltstd-roman.svg#AvenirLTStd55Roman') format('svg');
}

/* Announcement-con */
/*.bg       { background-image:url(images/bg.jpg); background-position:center top; background-repeat:repeat-y; background-size:cover;}*/
.bg       { background-color: #696a6c; }
.bdr      { background-image:url(images/bor_dott.png); background-position: center center; background-repeat:repeat-x; height:10px; }
.mid-space{ padding:0px 10px 10px 10px;}
.announcetitle {font-family: 'AvenirLTStd55Roman'; font-size:36px; font-weight:normal; color:#fff; height:50px;}
#content  {}
/* #content p{ font-family: 'AvenirLTStd55Roman'; font-size:14px; font-weight:normal; color:#fff; line-height:22px; text-align:center; text-decoration:none; margin-bottom:0px !important;} */
#content p{ font-family: 'AvenirLTStd55Roman'; font-size:14px; font-weight:normal; color:#414141; line-height:22px; text-align:left; text-decoration:none; margin-bottom:21px !important;}
/* Announcement-con */
#Content .welcome_msg { color: #FFFFFF; margin-bottom: 0px !important; text-align: left; }

/* Container01 */

.titlebg    { background-image:url(images/titl1_bg.jpg); background-position:center top; background-repeat:repeat-x; height:53px; max-width:100%; width:45%; }
.Con1Title  { font-family: 'AvenirLTStd55Roman'; font-size:40px; font-weight:normal; color:#5a5959; }

/* Container02 */
.titlebg_in    { background-image:url(images/titl-s_bg.jpg); background-position:center top; background-repeat:repeat-x; height:21px; max-width:100%; width:45%; }
.Con1Title_in  { font-family: 'AvenirLTStd55Roman'; font-size:17px; font-weight:normal; color:#5a5959; }


/* Container1_1 */
.titlebg1_1    { background-image:url(images/titl1_bg.jpg); background-position:center top; background-repeat:repeat-x; height:53px; max-width:100%; width:45%; }
.Con1Title1_1  { font-family: 'AvenirLTStd55Roman'; font-size:40px; font-weight:normal; color:#5a5959; }

/* Print Button css */
/*.print > button { float:right; margin:0px 60px -21px 0px; background: transparent!important; border: none!important;}*/
.print > button { float:right; margin:0px 97px -21px 0px; background: transparent!important; border: none!important; cursor: pointer; }
/* Print Button css */



@media screen and (-webkit-min-device-pixel-ratio:0) {  
/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */  
.print > button {
	/*margin: 0px 62px -20px 0px !important;*/
} 
}
/* Print Button css */

@media only screen and (max-width :545px)
{
.Con1Title       { font-size: 25px;}
}

@media only screen and (max-width :500px)   
{
.print > button { float:right; margin:5px 7px 5px 0px;}
}

/* iphone Portrait [VERTICAL] CSS Start here */
@media only screen and (max-width :320px)   
{
 .Con1Title  { font-family: 'AvenirLTStd55Roman'; font-size:25px; font-weight:normal; color:#5a5959; }
 .Con1Title1_1  { font-family: 'AvenirLTStd55Roman'; font-size:25px; font-weight:normal; color:#5a5959; }

}